Posts by RSN

    Guten Tag,


    wir haben die Woltlab Suite in der Version 3.0 im Einsatz und verwenden die Viecode Filebase und das Lexikon.


    Leider sind unsere Suchverschläge mit der Erweiterten Suche unvollständig.


    Ich vermute, das liegt daran, dases kein Zusatzplugin für die Viecode Filebase und das Lexikon gibt?


    Aus diesem Grund würde ich mich sehr über eine Umsetzung oder Hilfestellung freuen, wir ich erreichen kann, damit die Suchvorschläge wieder vollständig sind.


    Vielen Dank im Voraus und noch einen schönen Feiertag wünsche ich.


    VG

    Guten Tag,


    wir verwenden die Woltlab Suite und auch das WSC Plugin Erweiterte Konverstionen.


    Als Design verwenden wir Shapeshifter Red von CLS Design.


    Leider sieht das nicht so toll aus, ich weiß nicht ob ich mich in diesen Fall an CLS Design wenden muss oder ich hier richtig bin.


    Vielen Dank im Voraus für die Hilfe.

    Die Woltlab Suite Core haben wir nicht installiert, wir verwenden immer noch die Forenversion 4.1.17


    Oder ist es möglich, die Suite Core zusätzlich zu installieren?


    Im ACP ist leider keine Fehlermeldung. Ich gucke nun der error Log durch vom Server.

    Hallo,

    erst einmal möchte ich mich für die hervorragende App bedanken. Leider komme ich mit dem Reiter „Konversationen“ nicht weiter.


    (Die Apps für die Mobiltelefone sind auf Android Smartphones ab V6 installiert)


    Die Möglichkeit zum Empfang wurde auf wsc-connect.com aktiviert. Als Vorraussetzung wird das „Konversations-Plugin von Woltlab“ genannt.

    Ich weiß leider nicht, welches das sein sollte :/ Falls es der CChat (light) sein sollte, diesen haben wir aktiviert.


    Wir verwenden:

    Forenversion 4.1.17

    WSC-Connect 2.0.9

    CChat Light 1.0.4


    Den Reinter "Konversationen" haben wir bei uns im Forum und nutzen diesen auch fleißig.


    Wenn ich den Reiter Konversaionen in der WSC Handy APP anklicke erhalte ich die Meldung: "Es ist ein Fehler aufgetreten, versuche es erneut"


    Leider konnte ich über die Suchfunktion nichts finden. Vielen Dank im Voraus für die schnelle Hilfe.


    VG

    Ich hoffe, das wäre es:


    Heute wollte ich die Pluginversion 2.0.9 unter der Forenversion 4.1.17 installieren, leider schlägt die Installation fehl mit der folgenden Fehlermeldung:


    PHP-Version 5.6.30-0+deb8u1
    MySQL-Version 5.5.5-10.0.32-MariaDB-0+deb8u1



    Vielen Dank für die schnelle Hilfe.


    VG

    Danke. Die Domain lautet: Railsimulator.net


    folgendes konnte ich schon ändern. Es geht im Endeffekt nur noch darum:




    Die Schriftfarbe von "Tippen Sie ein Suchwort ein oder nutzen Sie die erweiterte Suche." hätten wir gerne in Schwarz.



    Vielen Dank im Voraus